<?xml version="1.0" encoding="UTF-8"?>
<device image="IMG-000851.png" type="DMXDevice" dmxcversion="3.1.0" ddfversion="1.0.1">
  <information>
    <ddf-library-id>2417</ddf-library-id>
    <model>LED Theater Spot 100</model>
    <vendor>Varytec</vendor>
    <author>Felix Mann</author>
    <mode>2 channel</mode>
    <electrical>
      <static>15</static>
      <dimmer>100</dimmer>
    </electrical>
  </information>
  <functions>
    <dimmer dmxchannel="0"/>
    <strobe dmxchannel="1">
      <step type="open" mindmx="0" maxdmx="0"/>
      <range type="linear" mindmx="1" maxdmx="255" minval="0.1" maxval="15"/>
    </strobe>
  </functions>
</device>
